tde_create_handbook( DESTINATION ${PROJECT_NAME} )

file( GLOB _pngs RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.png )

install(
    FILES ${_pngs}
    DESTINATION ${SHARE_INSTALL_PREFIX}/doc/${PROJECT_NAME}/html
)
